@media screen and (max-width:768px) {
    .pc_only{
      display: none !important;
  }
}
@media screen and (min-width:769px) {
    .sp_only{
      display: none !important;
  }
}

.p-subMv {
  display: flex;
  align-items: center;
  padding: 20px 0 0 0;
}
@media screen and (max-width:768px) {
  .p-subMv {
    display: flex;
    align-items: center;
    padding: 20px 0 ;
  }
}

.p-subMv__inner {
  display: flex;
  justify-content: space-between;
  padding: 0 0 0 60px;
  max-width: 1140px;
}
@media screen and (max-width:768px) {
  .p-subMv__inner{
    flex-direction: column;
    padding: 0 20px;
  }
}

.p-subMv_content {
  width: 35%;
  padding: 40px 0 0 0;
}

.p-plan__text {
  font-weight: 600;
  font-size: 21px;
  padding: 30px 0;
}
@media screen and (max-width:768px){
  .p-plan__text{
    padding: 0;
  }
}

.p-plan__btn .c-btn2 .c-btn2__text {
  font-size: 20px;
}
@media screen and (max-width:768px){
  .p-plan__btn .c-btn2 .c-btn2__text {
    font-size: 1.25rem;
  }
}

.p-subMv_img {
  max-width: 652px;
  width: 100%;
  height: auto;
}
@media screen and (max-width:768px){
  .p-subMv_img {
    margin-top: 40px;
  }
}

.p-plan {
  margin-top: 100px;
}

@media screen and (max-width:768px){
  .p-plan {
    margin-top: 0;
  }
}
